<?php
/*
	@! MADISS
	@@ MAke DIgital Signage Simple
	@@ Version 2.1.1 (02/2018)
-----------------------------------------------------------------------------
	** author: Benoît FACCHINETTI
	** Site: http://benserveur.fr.cr/MADISS
	** email: benoitfacchinetti@gmail.com
-----------------------------------------------------------------------------
	@@package: Général
	@@version: 2.0
*/
if(!defined('IN_MADISS')){define('IN_MADISS', true);} //On fait en sorte que les includes sachent qu'ils sont appelé par nos pages et non directement par le navigateur.
require_once('init.php');
if(!isset($_SESSION['user_id']) OR $_SESSION['user_id'] == NULL OR $_SESSION['user_droit'] > '1'){ echo "<meta http-equiv=\"refresh\" content=\"0;url=enter.php\" />"; exit;}


 //DEBUT TRAITEMENT
 // Affichage d'un mois pour visualisation logs
 if(isset($_GET['log_id']) && $_GET['log_id'] != null){
	$log_to_view = 'functions/DB/SCLogs/'.$_GET['log_id'].'.json';
	$mois_selected = file_get_contents($log_to_view);
	$log_content = json_decode($mois_selected, true);

	$output_data = "Début des Logs ..\r\n";
	foreach ($log_content as $key => $log_line) {
		$output_data .= "Le ".$log_line['date']." à ".$log_line['time']." : ".json_decode(base64url_decode($log_line['ecran']),true)['sc_id']." ".html_entity_decode($log_line['action']).".\r\n";
	}

	if($mois_selected){
		$modif_ecran = true;
	}else{
		$modif_ecran = false;
	}

 }else{
	 $modif_ecran = false;
 }

 //Suppression du écran
 if(isset($_POST['sup_fichier_log']) && $_POST['sup_fichier_log'] != '' && isset($_POST['dir_log']) && $_POST['dir_log'] != ''){
	if (file_exists($_POST['dir_log'])){
		unlink(__DIR__.DIRECTORY_SEPARATOR.$_POST['dir_log']);
		$mess = '<div class="alert bg-success" role="alert">
							<svg class="glyph stroked checkmark"><use xlink:href="#stroked-checkmark"></use></svg> Fichier supprimé !
						</div>';
	}else {
		$mess = '<div class="alert bg-error" role="alert">
							<svg class="glyph stroked checkmark"><use xlink:href="#stroked-checkmark"></use></svg> Le fichier n\'existe pas !
						</div>';
	}
	$modif_ecran = false;
 }
$LOGS = glob('./functions/DB/SCLogs/*');
//FIN TRAITEMENT

include('template/template.php');
include('template/header.php');
template_header($_SESSION['service_name']);

include('template/admin_ecrans_logs.php');


include('template/footer.php');


?>
