   <!--.main-->
	<div class="col-sm-9 col-sm-offset-3 col-lg-10 col-lg-offset-2 main">			
		<div class="row">
			<ol class="breadcrumb">
				<li><a href="#"><svg class="glyph stroked home"><use xlink:href="#stroked-home"></use></svg></a></li>
				<li class="active">Home</li>
			</ol>
		</div><!--/.row-->
		
		<div class="row">
			<div class="col-lg-12">
				<h1 class="page-header">MADISS Administration <sup><span class="badge">V2</span></sup></h1>
			</div>
		</div><!--/.row-->
		
		<div class="row">
			<div class="col-md-12">
				<div class="panel panel-default">
					<div class="panel-heading">
						Bienvenue <?php if(isset($_SESSION['user_name'])){ echo $_SESSION['user_name'];}?> sur l'espace administration de <?php echo $_SESSION['service_name'];?>.
					</div>
					<div class="panel-body">
						<div class="col-md-4">
							<div class="panel panel-default">
								<div class="panel-heading">
									Journal de bord : Admin
								</div>
								<div class="panel-body">
									<?php
									if(isset($AdminMessage) && $AdminMessage != null){
										foreach($AdminMessage as $AM){
											echo $AM;
										}
									}else{
										echo '<div class="col-md-12">
											<div class="alert bg-success" role="alert">
												<svg class="glyph stroked checkmark"><use xlink:href="#stroked-checkmark"/></svg> Rien à signaler !
											</div>
										</div>';
									}
									?>
								</div>
							</div>
						</div>
						<div class="col-md-4">
							<div class="panel panel-default">
								<div class="panel-heading">
									Journal de bord : Ecrans
								</div>
								<div class="panel-body">
									<?php
									if(isset($PlayerMessage) && $PlayerMessage != null){
										foreach($PlayerMessage as $PM){
											echo $PM;
										}
									}else{
										echo '<div class="col-md-12">
											<div class="alert bg-success" role="alert">
												<svg class="glyph stroked checkmark"><use xlink:href="#stroked-checkmark"/></svg> Rien à signaler !
											</div>
										</div>';
									}
									?>
								</div>
							</div>
						</div>
						<div class="col-md-4">
							<div class="panel panel-default">
								<div class="panel-heading">
									Le saviez-vous ?
								</div>
								<div class="panel-body">
									<p><?php echo $LeSaviezVousList[$LeSaviezVousKey];?></p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<?php
			if(isset($message) && $message != null){
				echo $message;
			}
			?>
		</div>
		<div class="row">
			<div class="col-xs-12 col-md-6 col-lg-3">
				<div class="panel panel-blue panel-widget ">
					<div class="row no-padding">
						<div class="col-sm-3 col-lg-5 widget-left">
							<svg class="glyph stroked app-window-with-content"><use xlink:href="#stroked-app-window-with-content"></use></svg>
						</div>
						<div class="col-sm-9 col-lg-7 widget-right">
							<div class="large"><?php echo $module_actif+$module_inactif;?></div>
							<div class="text-muted">Modules</div>
						</div>
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-md-6 col-lg-3">
				<div class="panel panel-teal panel-widget">
					<div class="row no-padding">
						<div class="col-sm-3 col-lg-5 widget-left">
							<svg class="glyph stroked app-window-with-content"><use xlink:href="#stroked-app-window-with-content"></use></svg>
						</div>
						<div class="col-sm-9 col-lg-7 widget-right">
							<div class="large"><?php echo $module_actif;?></div>
							<div class="text-muted">Modules actifs</div>
						</div>
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-md-6 col-lg-3">
				<div class="panel panel-blue panel-widget">
					<div class="row no-padding">
						<div class="col-sm-3 col-lg-5 widget-left">
							<svg class="glyph stroked blank document"><use xlink:href="#stroked-blank-document"/></svg>
						</div>
						<div class="col-sm-9 col-lg-7 widget-right">
							<div class="large"><?php echo $page_actif+$page_inactif;?></div>
							<div class="text-muted">Pages</div>
						</div>
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-md-6 col-lg-3">
				<div class="panel panel-teal panel-widget">
					<div class="row no-padding">
						<div class="col-sm-3 col-lg-5 widget-left">
							<svg class="glyph stroked blank document"><use xlink:href="#stroked-blank-document"/></svg>
						</div>
						<div class="col-sm-9 col-lg-7 widget-right">
							<div class="large"><?php echo $page_actif;?></div>
							<div class="text-muted">Pages actives</div>
						</div>
					</div>
				</div>
			</div>
		</div><!--/.row-->
		
		<div class="row">
			<div class="col-xs-12 col-md-6 col-lg-3">
				<div class="panel panel-blue panel-widget ">
					<div class="row no-padding">
						<div class="col-sm-3 col-lg-5 widget-left">
							<svg class="glyph stroked app-window"><use xlink:href="#stroked-app-window"></use></svg>
						</div>
						<div class="col-sm-9 col-lg-7 widget-right">
							<div class="large"><?php echo $scrol_actif+$scrol_inactif;?></div>
							<div class="text-muted">Scrollings</div>
						</div>
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-md-6 col-lg-3">
				<div class="panel panel-teal panel-widget">
					<div class="row no-padding">
						<div class="col-sm-3 col-lg-5 widget-left">
							<svg class="glyph stroked app-window"><use xlink:href="#stroked-app-window"></use></svg>
						</div>
						<div class="col-sm-9 col-lg-7 widget-right">
							<div class="large"><?php echo $scrol_actif;?></div>
							<div class="text-muted">Scrollings actifs</div>
						</div>
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-md-6 col-lg-3">
				<div class="panel panel-blue panel-widget ">
					<div class="row no-padding">
						<div class="col-sm-3 col-lg-5 widget-left">
							<svg class="glyph stroked monitor"><use xlink:href="#stroked-monitor"/></svg>
						</div>
						<div class="col-sm-9 col-lg-7 widget-right">
							<div class="large"><?php echo $ecrans_actif+$ecrans_inactif+$ecrans_new;?></div>
							<div class="text-muted">Ecrans</div>
						</div>
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-md-6 col-lg-3">
				<div class="panel panel-teal panel-widget">
					<div class="row no-padding">
						<div class="col-sm-3 col-lg-5 widget-left">
							<svg class="glyph stroked monitor"><use xlink:href="#stroked-monitor"/></svg>
						</div>
						<div class="col-sm-9 col-lg-7 widget-right">
							<div class="large"><?php echo $ecrans_actif;?></div>
							<div class="text-muted">Ecrans actifs</div>
						</div>
					</div>
				</div>
			</div>
		</div><!--/.row-->
		
		<div class="row">
			<div class="col-xs-6 col-md-3">
				<div class="panel panel-default">
					<div class="panel-body easypiechart-panel">
						<h4>Espace utilisé:<br><?php echo $space_used;?> Mo/<?php echo $allowed_space;?> Mo</h4>
						<div class="easypiechart" id="<?php echo $chartId;?>" data-percent="<?php echo $persent_used;?>" ><span class="percent"><?php echo round($persent_used,1);?>%</span>
						</div>
					</div>
				</div>
			</div>	
			<div class="col-xs-6 col-md-3">
				<div class="panel panel-default">
					<div class="panel-body">
						<form class="form" action="" method="post">
							<fieldset>
								<!-- Message body -->
								<div class="form-group">
									<label class="control-label" for="notes">Bloc-notes</label>
									<textarea class="form-control" id="notes" name="notes" placeholder="Vous pouvez entrer des notes ici ..." rows="5"><?php echo _GETCONFIG('bloc_notes')['value'];?></textarea>
									<br>
									<button type="submit" class="btn btn-primary btn-md pull-right">Enregistrer la note</button>
								</div>
							</fieldset>
						</form>
					</div>
				</div>
			</div>
			
			<div class="col-xs-6 col-md-3">
				<div class="panel panel-default">
					<div class="panel-body easypiechart-panel">
						<h4>Mise à jour</h4>
						<p id="maj_state"></p>
						<?php if($_SESSION['user_droit'] <= '1'){?>
						<a href="./UpDate.php" class="btn btn-primary btn-block">
							Mettre à jour <i class="glyphicon glyphicon-download-alt"></i>
						</a>
						<?php }?>
					</div>
				</div>
			</div>
			
		</div>
		
		<!--<div class="row">
			<div class="col-md-12">
				<div class="panel panel-default">
					<div class="panel-heading">
						Outils d'administrations
					</div>
					<div class="panel-body">
						<p>Gestion de l'application.</p>
					</div>
				</div>
			</div>
		</div>-->
	</div><!--/.row-->
</div>	<!--/.main-->
<script>
 jQuery(document).ready(function($){
	montreElement("./functions/update_ajax.php?maj=index_check", "#maj_state");
 });
    function montreElement(url, emplacement) {
	  $(emplacement).html("Chargement en cours ...");
      $(emplacement).load(url);
    }
</script>