<!--.main-->
	<div class="col-sm-9 col-sm-offset-3 col-lg-10 col-lg-offset-2 main">
		<div class="row">
			<ol class="breadcrumb">
				<li><a href="#"><svg class="glyph stroked home"><use xlink:href="#stroked-home"></use></svg></a></li>
				<li class="active">Ecrans</li>
				<?php if($_SESSION['user_droit'] <= '1'){?><li><a href="functions/DB/SCLogs/" target="_black"><svg class="glyph stroked notepad "><use xlink:href="#stroked-notepad"/></svg> Logs</a></li><?php }?>
			</ol>
		</div><!--/.row-->

		<div class="row">
			<div class="col-lg-12">
			<?php
				if(isset($mess) && $mess != null){
			?>
				<br>
				<?php echo $mess;?>
			<?php
				}else{
			?>
				<h1 class="page-header">Gestion des logs</h1>
			<?php
				}
			?>
			</div>
		</div><!--/.row-->

		<div class="row">
			<div class="col-md-12">
				<div class="panel panel-default">
					<div class="panel-heading">
						Les logs des écrans ...
					</div>
					<div class="panel-body">
						<p>Ici, se trouve la liste des logs des écrans connecté à votre application.</p>
					</div>
				</div>
				<?php if($modif_ecran == true){?>
				<div class="panel panel-default">
					<div class="panel-heading">
						Log "<?php echo $_GET['log_id'];?>"
					</div>
					<div class="panel-body">
						<div class="col-md-9">
								<textarea rows="20" cols="100%" readonly><?php echo $output_data;?></textarea>
						</div>
						<div class="col-md-3">
							<!--PUT SOMETHING HERE-->
							<form action="" method="post" role="form">
								<input name="dir_log" type="hidden" value="<?php echo $log_to_view;?>">
								<div class="form-group">
									<label>Suppression définitive du fichier </label>
									<input class="form-control btn btn-danger" name="sup_fichier_log" type="submit" value="Supprimer le fichier de logs">
									<p>Action irrémédiable</p>
								</div>
							</form>
						</div>
					</div>
				</div>
				<?php }else{?>

				<?php }?>
				<div class="panel panel-default">
					<div class="panel-heading">
						Liste des Logs
					</div>
					<div class="panel-body">
						<table data-toggle="table">
							<thead>
								<tr>
									<th>ID</th>
									<th>Mois</th>
									<th>Année</th>
									<th>Taille</th>
									<th>Action</th>
								</tr>
							</thead>
							<tbody>
							<?php
							foreach ($LOGS as $key => $log_file){
								if(isset($log_file) && !empty($log_file)){
									$log_name = substr($log_file,'-20', '15');
									$log_name_infos = explode('_', $log_name);
									$log_date = explode('-', $log_name_infos[2]);
							?>
								<tr>
									<td><?php echo $key;?></td>
									<td><?php echo $log_date[0];?></td>
									<td><?php echo $log_date[1];?></td>
									<td><?php echo human_filesize($log_file);?></td>
									<td><a href="admin_ecrans_logs.php?log_id=<?php echo $log_name;?>" class="btn btn-default">Afficher</a></td>
								</tr>
							<?php
								}
							}
							?>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</div>
	</div>	<!--/.main-->
