<!--.main-->
	<div class="col-sm-9 col-sm-offset-3 col-lg-10 col-lg-offset-2 main">			
		<div class="row">
			<ol class="breadcrumb">
				<li><a href="#"><svg class="glyph stroked home"><use xlink:href="#stroked-home"></use></svg></a></li>
				<li class="active">Utilisateurs</li>
			</ol>
		</div><!--/.row-->
		
		<div class="row">
			<div class="col-lg-12">
			<?php
				if(isset($mess) && $mess != null){
			?>
				<br>
				<?php echo $mess;?>
			<?php
				}else{
			?>
				<h1 class="page-header">Gestion des utilisateurs</h1>
			<?php	
				}
			?>
			</div>
		</div><!--/.row-->
		
		<div class="row">
			<div class="col-md-12">
				<div class="panel panel-default">
					<div class="panel-heading">
						Les utilisateurs ...
					</div>
					<div class="panel-body">
						<p>Ce sont les personnes habilitées à executer des actions en fonction de leurs rang.</p>
					</div>
				</div>
				<?php if($modif_perso == true){?>
				<div class="panel panel-default">
					<div class="panel-heading">
						Informations de l'utilisateur <?php echo $infos_du_perso['nom_membre'];?>
					</div>
					<div class="panel-body">
						<div class="col-md-6">
							<form action="" method="post" role="form">
								<input name="id_utilisateur" type="hidden" value="<?php echo $infos_du_perso['id_membre'];?>">
								<div class="form-group">
									<label>NNI</label>
									<span class="form-control"><?php echo $infos_du_perso['pseudo_membre'];?></span>
								</div>
								<div class="form-group">
									<label>Nom</label>
									<input class="form-control" name="nom_utilisateur" type="text" value="<?php echo $infos_du_perso['nom_membre'];?>">
								</div>
								<div class="form-group">
									<label>Rang</label>
									<select class="form-control" name="rang_utilisateur">
									  <option value="<?php echo $infos_du_perso['droit_membre'];?>" selected>Actuel: <?php echo $rang_table[$infos_du_perso['droit_membre']];?></option>
									  <option value="3">Communication</option>
									  <option value="2">Gestion</option>
									  <?php if($_SESSION['user_droit'] == 3){?><option value="1">Administration</option><?php }?>
									</select>
								</div>
								<div class="form-group">
									<input class="form-control btn btn-primary" type="submit" value="Valider les modifications">
								</div>
										
							</form>
						</div>
						<div class="col-md-6">
							<!--PUT SOMETHING HERE-->
							<?php if($infos_du_perso['id_membre'] != $_SESSION['user_id']){?>
							<form action="" method="post" role="form">
								<input name="id_membre" type="hidden" value="<?php echo $infos_du_perso['id_membre'];?>">
								<div class="form-group">
									<label>Suppression définitive et immédiate de l'utilisateur </label>
									<input class="form-control btn btn-danger" name="sup_membre" type="submit" value="Supprimer <?php echo $infos_du_perso['nom_membre'];;?>">
								</div>		
							</form>
							<?php }?>
						</div>
					</div>
				</div>
				<?php }?>
				<div class="panel panel-default">
					<div class="panel-heading">
						Liste des utilisateurs
					</div>
					<div class="panel-body">
						<table data-toggle="table">
							<thead>
								<tr>
									<th>NNI</th>
									<th>Nom</th>
									<th>Rang</th>
									<th>Action</th>
								</tr>
							</thead>
							<tbody>
							<?php
							while($infos_perso = $check_query->fetch()){
							?>
								<tr>
									<td><?php echo $infos_perso['pseudo_membre'];?></td>
									<td><?php echo $infos_perso['nom_membre'];?></td>
									<td><?php echo $rang_table[$infos_perso['droit_membre']];?></td>
									<?php if($_SESSION['user_droit'] <= $infos_perso['droit_membre']){?><td><a href="admin_utilisateurs.php?utilisateur_id=<?php echo $infos_perso['id_membre'];?>" class="btn btn-default">Modifier</a></td><?php }?>
								</tr>
							<?php
							}
							?>
							</tbody>
						</table>
					</div>
				</div>
				
				<div class="panel panel-default">
					<div class="panel-heading">
						Ajouter un utilisateur
					</div>
					<div class="panel-body">
						<div class="col-md-6">
							<form action="" method="post" role="form">
								<div class="form-group">
									<label>NNI</label>
									<input class="form-control" name="new_nni" type="text" value="">
								</div>
								<div class="form-group">
									<label>Nom</label>
									<input class="form-control" name="new_nom" type="text" value="">
								</div>
								<div class="form-group">
									<label>Mot de passe (ex: <?php echo uniqid();?>)</label>
									<input class="form-control" name="new_mdp" type="password" placeholder="Le moins simple possible !" value="">
								</div>
								<div class="form-group">
									<label>Rang</label>
									<select class="form-control" name="new_rang">
									  <option value="3">Communication</option>
									  <option value="2">Gestion</option>
									  <?php if($_SESSION['user_droit'] <= 1){?><option value="1">Administration</option><?php }?>
									</select>
								</div>
								<div class="form-group">
									<input class="form-control btn btn-primary" type="submit" value="Valider les modifications">
								</div>
										
							</form>
						</div>
						<div class="col-md-6">
							<!--PUT SOMETHING HERE-->
							<label>Concernant les rangs</label>
							<p>
								<ul>
									<li>Communication: Accès/gestion des modules et des pages.</li>
									<li>Gestion: "Communication" + gestion des utilisateurs:
									<ul>
										<li>Voir les utilisateurs, leurs identifiants, nom et rang.</li>
										<li>Ajouter/modifier des utilisateurs.</li>
									</ul>
									</li>
									<?php if($_SESSION['user_droit'] <= 1){?>
									<li>Administration: "Gestion" + gestion de l'application:
									<ul>
										<li>Modifier le nom du service.</li>
										<li>Modifier l&#39;espace serveur allou&eacute; au service.</li>
										<li>Mettre &agrave; jour l&#39;application.</li>
									</ul>
									</li>
									<?php }?>
								</ul>
							</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>	<!--/.main-->