<?php
/*
	@! MADISS
	@@ MAke DIgital Signage Simple
	@@ Version 1.1 (10/2016)
-----------------------------------------------------------------------------	
	** author: Benoît FACCHINETTI 
	** Site: http://benserveur.fr.cr/MADISS
	** email: benoitfacchinetti@gmail.com
-----------------------------------------------------------------------------
	@@package: Général
	@@version: 1.1
*/
if(!defined('IN_MADISS')){define('IN_MADISS', true);} //On fait en sorte que les includes sachent qu'ils sont appelé par nos pages et non directement par le navigateur.
require_once('init.php');
if(!isset($_SESSION['user_id']) OR $_SESSION['user_id'] == NULL OR $_SESSION['user_droit'] >= '3'){ echo "<meta http-equiv=\"refresh\" content=\"0;url=enter.php\" />"; exit;}
// if (date_default_timezone_get() != 'Europe/Paris') {
    // date_default_timezone_set('Europe/Paris'); //Forcage du fuseau horaire de Paris
// }

 //DEBUT TRAITEMENT
 // Dictionnaire Traduction
	$RegleG_DICO['true'] = 'Tous les écrans peuvent afficher le contenu de l\'application';
	$RegleG_DICO['false'] = 'Seul les écrans Actif peuvent afficher le contenu de l\'application';
	$EcranActif_DICO['true'] = 'Actif';
	$EcranActif_DICO['false'] = 'Bloqué';
	$EcranActif_DICO['null'] = '<span class="label label-warning">Nouvel écran !</span> <br><br> Il vous faut l\'activer ou le bloquer.';
 // Affichage d'un ecran pour modif
 if(isset($_GET['ecran_id']) && $_GET['ecran_id'] != null){

	$ecran_selected = _GETSCREANSINFOS($_GET['ecran_id']);
	
	if($ecran_selected){
		$modif_ecran = true;
	}else{
		$modif_ecran = false;
	}
	
 }else{
	 $modif_ecran = false;
 }
 
 //Suppression du écran
 if(isset($_POST['sup_ecran']) && $_POST['sup_ecran'] != '' && isset($_POST['id_ecran']) && $_POST['id_ecran'] != ''){
	 
	if(unlink('functions/DB/screens/'.$_POST['id_ecran'].'.json')){
		_LOGS($_POST['id_ecran'], 'fut supprimé par '.$_SESSION['user_name']);
		$mess = '<div class="alert bg-success" role="alert">
					<svg class="glyph stroked checkmark"><use xlink:href="#stroked-checkmark"></use></svg> Ecran supprimé de la base de donnée !
				</div>';
		$modif_ecran = false;
	}
 }
 
 //Confirmation de l'IP
 if(isset($_POST['ip_ecran']) && $_POST['ip_ecran'] != '' && isset($_POST['id_ecran']) && $_POST['id_ecran'] != ''){
	$maj_ecran_arrayIP =
		array(
			'ip_locale' => ''
		);
	if(!_UPDATESCREANS($maj_ecran_arrayIP, $_POST['id_ecran'])){
		_LOGS($_POST['id_ecran'], 'érreur de confirmation d\'IP initié par '.$_SESSION['user_name'], 'error');
		$mess = '<div class="alert bg-warning" role="alert">
					<svg class="glyph stroked flag"><use xlink:href="#stroked-flag"></use></svg> Une erreur de confirmation d\'IP est survenu
				</div>';
	}else{
		_LOGS($_POST['id_ecran'], 'confirmation d\'IP initié par '.$_SESSION['user_name']);
		$mess = '<div class="alert bg-success" role="alert">
					<svg class="glyph stroked checkmark"><use xlink:href="#stroked-checkmark"></use></svg> Demande de confirmation d\'IP faite !
				</div>';
	}
	$modif_ecran = false;
 }
 
 //Confirmation de la version
 if(isset($_POST['version_ecran']) && $_POST['version_ecran'] != '' && isset($_POST['id_ecran']) && $_POST['id_ecran'] != ''){
	$maj_ecran_arrayV =
		array(
			'player_version' => ''
		);
	if(!_UPDATESCREANS($maj_ecran_arrayV, $_POST['id_ecran'])){
		_LOGS($_POST['id_ecran'], 'érreur de confirmation de version initié par '.$_SESSION['user_name'], 'error');
		$mess = '<div class="alert bg-warning" role="alert">
					<svg class="glyph stroked flag"><use xlink:href="#stroked-flag"></use></svg> Une erreur de confirmation de version est survenu
				</div>';
	}else{
		_LOGS($_POST['id_ecran'], 'confirmation de version initié par '.$_SESSION['user_name']);
		$mess = '<div class="alert bg-success" role="alert">
					<svg class="glyph stroked checkmark"><use xlink:href="#stroked-checkmark"></use></svg> Demande de confirmation de version faite !
				</div>';
	}
	$modif_ecran = false;
 }
 
 // Modification d'un écrans
 if(isset($_POST['id_ecran']) && $_POST['id_ecran'] != '' && isset($_POST['infos_libre_ecran']) && isset($_POST['actif_ecran']) && $_POST['actif_ecran'] != ''){
	$ILE = _SECURISE($_POST['infos_libre_ecran']);
	$maj_ecran_array =
		array(
			'SCID' => $_POST['id_ecran'],
			'actif' => $_POST['actif_ecran'],
			'infos_libre' => $ILE
		);
	if(!_UPDATESCREANS($maj_ecran_array, $_POST['id_ecran'])){
		_LOGS($_POST['id_ecran'], 'n\'a pas pu être modifié par '.$_SESSION['user_name'], 'error');
		$mess = '<div class="alert bg-warning" role="alert">
					<svg class="glyph stroked flag"><use xlink:href="#stroked-flag"></use></svg> Une erreur est survenu
				</div>';
	}else{
		_LOGS($_POST['id_ecran'], 'fut modifié par '.$_SESSION['user_name']);
		$mess = '<div class="alert bg-success" role="alert">
					<svg class="glyph stroked checkmark"><use xlink:href="#stroked-checkmark"></use></svg> Modification faite !
				</div>';
	}
	$modif_ecran = false;
}

// Modification de la règle générale
 if(isset($_POST['regle_generale']) && $_POST['regle_generale'] != ''){
	$maj_ecran_array =
		array(
			"all_allow" => $_POST['regle_generale']
		);
	if(!_UPDATESCREANS($maj_ecran_array, 'CONFIG')){
		_LOGS('La règle générale', 'La règle générale n\'a pas pu être modifié par '.$_SESSION['user_name'], 'error');
		$mess = '<div class="alert bg-warning" role="alert">
					<svg class="glyph stroked flag"><use xlink:href="#stroked-flag"></use></svg> Une erreur est survenu
				</div>';
	}else{
		_LOGS('La règle générale', 'La règle générale fut modifié par '.$_SESSION['user_name'].', elle est passé à '.$_POST['regle_generale']);
		$mess = '<div class="alert bg-success" role="alert">
					<svg class="glyph stroked checkmark"><use xlink:href="#stroked-checkmark"></use></svg> Modification de la règle faite !
				</div>';
	}
 $modif_ecran = false;
}
$ECRANS = _GETSCREANS();
$CONFIG = _GETSCREANSINFOS('CONFIG');
// $Server_url = dirname($_SERVER['SERVER_PROTOCOL']).'://'.$_SERVER['HTTP_HOST'].dirname($_SERVER['REQUEST_URI']);
$Server_url = 'http://'.$_SERVER['HTTP_HOST'].dirname($_SERVER['REQUEST_URI']);
//FIN TRAITEMENT

include('template/template.php'); 
include('template/header.php');
template_header($_SESSION['service_name']); 
 
include('template/admin_ecrans.php');


include('template/footer.php');


?>