<!--.main-->
	<div class="col-sm-9 col-sm-offset-3 col-lg-10 col-lg-offset-2 main">			
		<div class="row">
			<ol class="breadcrumb">
				<li><a href="#"><svg class="glyph stroked home"><use xlink:href="#stroked-home"></use></svg></a></li>
				<li class="active">Pages</li>
			</ol>
		</div><!--/.row-->
		
		<div class="row">
			<div class="col-lg-12">
			<?php
				if(isset($mess) && $mess != null){
			?>
				<br>
				<?php echo $mess;?>
			<?php
				}else{
			?>
				<h1 class="page-header">Gestion des pages</h1>
			<?php	
				}
			?>
			</div>
		</div><!--/.row-->
		
		<div class="row">
			<div class="col-md-12">
				<div class="panel panel-default">
					<div class="panel-heading">
						Les pages ...
					</div>
					<div class="panel-body">
						<p>Les pages affichent des informations statiques à l'écran, vous pouvez modifier leurs contenus et leurs paramètres.</p>
					</div>
				</div>
				<?php if($modif_page == true){?>
				<div class="panel panel-default">
					<div class="panel-heading">
						Parametres de la page <?php echo $nom_select_page;?>
					</div>
					<div class="panel-body">
						<div class="col-md-6">
							<form action="" method="post" role="form">
								<input name="id_page" type="hidden" value="<?php echo $_GET['page_id'];?>">
								<input name="nom_page" type="hidden" value="<?php echo $nom_select_page;?>">
								<!--<div class="form-group">
									<label>Activé ?</label>
									<select class="form-control" name="actif">
									  <option value="<?php echo $page_select_infos[2];?>" selected><?php echo $page_select_infos[2];?></option>
									  <option value="on">On</option>
									  <option value="off">Off</option>
									</select>
								</div>-->
								<?php
								if(get_browser_name($_SERVER['HTTP_USER_AGENT']) == 'Internet Explorer' OR get_browser_name($_SERVER['HTTP_USER_AGENT']) == 'Firefox'){
								?>
									<label class="alert bg-warning">Votre navigateur <?php echo get_browser_name($_SERVER['HTTP_USER_AGENT']);?> ne supporte pas bien les dates ! Chrome préconisé.</label>
									<div class="form-group">
										<div class="col-md-6 form-group">
											<label>Début d'affichage</label>
											<input class="form-control datepicker" name="start_date" type="text" value="<?php echo date("Y-m-d");?>">
										</div>
										<div class="col-md-6 form-group">
											<label>Fin d'affichage</label>
											<input class="form-control datepicker" name="end_date" type="text" value="<?php echo date("Y-m-d");?>">
										</div>
									</div>
								<?php }else{?>
									<div class="form-group">
										<div class="col-md-6 form-group">
											<label>Début d'affichage</label>
											<input class="form-control" name="start_date" type="date" value="<?php echo $page_select_affInterval[0];?>">
										</div>
										<div class="col-md-6 form-group">
											<label>Fin d'affichage</label>
											<input class="form-control" name="end_date" type="date" value="<?php echo $page_select_affInterval[1];?>">
										</div>
									</div>
								<?php }?>
								<div class="form-group">
									<label>Temps d'affichage en secondes</label>
									<input class="form-control" name="vitesse" type="number" value="<?php echo $page_select_infos[3];?>">
								</div>
								<div class="form-group">
									<input class="form-control btn btn-primary" type="submit" value="Valider les modifications">
								</div>
										
							</form>
						</div>
						<div class="col-md-6">
							<!--PUT SOMETHING HERE-->
							<form action="" method="post" role="form">
								<input name="id_page" type="hidden" value="<?php echo $_GET['page_id'];?>">
								<input name="nom_page" type="hidden" value="<?php echo $list_select_page[$_GET['page_id']];?>">
								<input name="ext_page" type="hidden" value="<?php echo $page_select_infos[4];?>">
								<div class="form-group">
									<label>Suppression définitive et immédiate de la page </label>
									<input class="form-control btn btn-danger" name="sup_page" type="submit" value="Supprimer la page <?php echo $nom_select_page;?>">
								</div>		
							</form>
							<?php if($page_select_infos[4] == 'html'){?>
							<form action="new_page.php" method="post" role="form">
								<input name="url_page" type="hidden" value="<?php echo $list_select_page[$_GET['page_id']];?>">
								<input name="nom_page" type="hidden" value="<?php echo $nom_select_page;?>">
								<input name="ext_page" type="hidden" value="<?php echo $page_select_infos[4];?>">
								<div class="form-group">
									<label>Modification de la page </label>
									<input class="form-control btn btn-warning" name="modifier_page" type="submit" value="Modifier la page <?php echo $nom_select_page;?>">
								</div>		
							</form>
							<?php }?>
							<!--Voir page-->
							<label>Visualisation de la page dans un nouvel onglet</label>
							<a class="btn btn-info btn-block" target="_blank" href="./<?php echo $list_select_page[$_GET['page_id']];?>">Voir la page <?php echo $nom_select_page;?></a>
						</div>
					</div>
				</div>
				<?php }?>
				<div class="panel panel-default">
					<div class="panel-heading">
						Liste des pages
					</div>
					<div class="panel-body">
						<table data-toggle="table">
							<thead>
								<tr>
									<th>Page ID</th>
									<th>Nom</th>
									<th>Début d'affichage</th>
									<th>Fin d'affichage</th>
									<th>Temps d'affichage</th>
									<th>Type</th>
									<th>Taille</th>
									<?php if($_SESSION['user_droit'] <= '2'){?>
									<th>Last modif</th>
									<?php }?>
									<th>Actions</th>
								</tr>
							</thead>
							<tbody>
							<?php
							foreach($list_module as $key => $data){
							$module_infos = explode('.',$data);
							if($module_infos[4] != 'php'){
								$nom_module = substr($module_infos[1],'6');
								$affInterval = explode('_',$module_infos[2]);
								if(isDateOld($affInterval[1])){
									$lineCSS = 'bg-warning';
								}else{
									$lineCSS = '';
								}
							?>
								<tr>
									<td><?php echo $key;?></td>
									<td><?php echo $nom_module;?></td>
									<td><?php echo date_format(date_create($affInterval[0]), 'd/m/Y');?></td>
									<td class="<?php echo $lineCSS;?>"><?php echo date_format(date_create($affInterval[1]), 'd/m/Y');?></td>
									<td><?php echo $module_infos[3];?> secondes</td>
									<td><?php echo $module_infos[4];?></td>
									<td><?php echo human_filesize($data);?></td>
									<?php if($_SESSION['user_droit'] <= '2'){?>
									<td><?php echo date ("d/m/Y H:i:s", filemtime($data));?></td>
									<?php }?>
									<td><a href="liste_pages.php?page_id=<?php echo $key;?>" class="btn btn-default">Voir/Modifier/Supprimer</a></td>
								</tr>
							<?php
								}
							}
							?>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</div>
	</div>	<!--/.main-->