<!--.main-->
	<div class="col-sm-9 col-sm-offset-3 col-lg-10 col-lg-offset-2 main">			
		<div class="row">
			<ol class="breadcrumb">
				<li><a href="#"><svg class="glyph stroked home"><use xlink:href="#stroked-home"></use></svg></a></li>
				<li class="active">Pages</li>
			</ol>
		</div><!--/.row-->
		
		<div class="row">
			<div class="col-lg-12">
			<?php
				if(isset($mess) && $mess != null){
			?>
				<br>
				<?php echo $mess;?>
			<?php
				}else{
			?>
				<h1 class="page-header">Gestion des pages</h1>
			<?php	
				}
			?>
			</div>
		</div><!--/.row-->
		
		<div class="row">
			<div class="col-md-12">
				<div class="panel panel-default">
					<div class="panel-heading">
						Créer des pages ...
					</div>
					<div class="panel-body">
						<p>Vous pouvez créer manuellement des pages, ou envoyer directement des images ou des vidéos.</p>
					</div>
				</div>
				<?php
				 if($in_modif_mode === false){
				?>
				<div class="panel panel-default">
					<div class="panel-heading">
						Envoyer directement une image ou une vidéo.
					</div>
					<div class="panel-body">
						<div class="col-md-6">
							<form method="POST" action="" enctype="multipart/form-data">
								 <!-- On limite le fichier à 1000Mo -->
								 <input type="hidden" name="MAX_FILE_SIZE" value="1000000000">
								 <div class="form-group">
									<label>Fichier :</label>
									<input class="form-control" type="file" name="fichier">
								 </div>
								<!--<div class="form-group">
									<label>Activé ?</label>
									<select class="form-control" name="actif">
									  <option value="on">On</option>
									  <option value="off">Off</option>
									</select>
								</div>-->
								<?php
								if(get_browser_name($_SERVER['HTTP_USER_AGENT']) == 'Internet Explorer' OR get_browser_name($_SERVER['HTTP_USER_AGENT']) == 'Firefox'){
								?>
									<label class="alert bg-warning">Votre navigateur <?php echo get_browser_name($_SERVER['HTTP_USER_AGENT']);?> ne supporte pas bien les dates ! Chrome préconisé.</label>
									<div class="form-group">
										<div class="col-md-6 form-group">
											<label>Début d'affichage</label>
											<input class="form-control datepicker" name="start_date" type="text" value="<?php echo date("Y-m-d");?>">
										</div>
										<div class="col-md-6 form-group">
											<label>Fin d'affichage</label>
											<input class="form-control datepicker" name="end_date" type="text" value="<?php echo date("Y-m-d");?>">
										</div>
									</div>
								<?php }else{?>
									<div class="form-group">
										<div class="col-md-6 form-group">
											<label>Début d'affichage</label>
											<input class="form-control" name="start_date" type="date" value="<?php echo date("Y-m-d");?>">
										</div>
										<div class="col-md-6 form-group">
											<label>Fin d'affichage</label>
											<input class="form-control" name="end_date" type="date" value="<?php echo date("Y-m-d");?>">
										</div>
									</div>
								<?php }?>
								
								<div class="form-group">
									<label>Temps d'affichage en secondes</label>
									<input class="form-control" name="vitesse" type="number" value="5">
								</div>
								<?php if(spaceAvailable("./DOCS/")){?>
								<div class="form-group">
									<input class="form-control btn btn-primary" type="submit" name="envoyer" value="Envoyer le fichier">
								</div>
								<?php }else{?>
									<div class="alert bg-warning" role="alert">
										<svg class="glyph stroked flag"><use xlink:href="#stroked-flag"></use></svg> Espace insuffisant ...
									</div>
								<?php }?>
								 
							</form>
						</div>
						<div class="col-md-6">
							<p>Vous pouvez envoyer des images et vidéos sans créer manuellement une page.<br>
							Elles seront directement affiché sur les écrans.<br>
							L'affichage ce fait au format paysage<br>
							
							Taille maximale : <?php echo $UPLOAD_FILE_SIZE;?> Mo<br>
							Extensions images : png, gif, jpg<br>
							Extensions vidéos : mp4</p>
						</div>
					</div>
				</div>
				<?php }?>
				<div class="panel panel-default">
					<div class="panel-heading">
						Créer une page
					</div>
					<div class="panel-body">
						<div class="col-md-12">
							<form method="POST" action="" enctype="multipart/form-data" role="form">
								 <!--<div class="form-group">
									<label>nom de la page :</label>
									<input class="form-control" type="text" name="file_name" placeholder="Nom du fichier créer (pas d'espace)">
								 </div>-->
								 <div class="form-group col-md-6">
								<?php
								 if($in_modif_mode === true){
								?>
									<input type="hidden" name="is_a_modif" value="1">
									<input type="hidden" name="old_page_url" value="<?php echo $_POST['url_page'];?>">
									<input type="hidden" name="type_info" value="Info">
									<p class="alert alert-info">Modification de la page <?php echo $_POST['nom_page'];?></p>
								<?php
								 }else{
								?>
									<label>Type de page</label>
										<select class="form-control" name="type_info">
										<option value="Info">Information</option>
										<option value="Alerte">Alerte</option>
									</select>
								<?php
								 }
								?>
								</div>
								<div class="form-group col-md-6">
									<label>Temps d'affichage en secondes</label>
									<input class="form-control" name="vitesse" type="number" value="15">
								</div>
								<div class="form-group">
									<label>Contenu de la page</label>
									<textarea id="page_txtarea" class="form-control" name="page_content" value="5"><?php if($in_modif_mode === true){echo $content_page;}?></textarea>
								</div>
								 <?php if(spaceAvailable("./DOCS/")){?>
								<div class="form-group">
									<input class="form-control btn btn-primary" type="submit" value="Générer la page">
								</div>
								<?php }else{?>
									<div class="alert bg-warning" role="alert">
										<svg class="glyph stroked flag"><use xlink:href="#stroked-flag"></use></svg> Espace insuffisant ...
									</div>
								<?php }?>
							</form>
						</div>
						<!--<div class="col-md-6">
							<p>En construction ...</p>
						</div>-->
					</div>
				</div>
			</div>
		</div>
	</div>	<!--/.main-->
	
<script src="./template/ckeditor/ckeditor.js"></script>
<script>
CKEDITOR.replace( 'page_txtarea', {
	// customConfig: '/template/ckeditor/ckeditor_config.js'
});
</script>